function [v] = isabelian(a)
% ISABELIAN - Returns if the Lie group is Abelian or not.
% function [v] = isabelian(a)

% WRITTEN BY       : Kenth Engų, 1997.10.08
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
